<template lang="pug">
li.list-group-item
  BaseCollapsible(:title='title')
    BaseMarkdownWidget(:value="prepared")
</template>
<script>

export { default } from './MaterialSetupMaterialInfo.vue.js';

</script>
